Error

two or more packages specified (libmsn0.3 libsane-extras)